<!DOCTYPE html>
<html lang="es" xmlns:th="http://www.thymeleaf.org">

<head>
  <meta charset="UTF-8">

  <style>
	.im { 
	  color: inherit !important; 
	  text-decoration: none !important; 
	}
    h3,
    h2 {
      font-family: Open Sans, Helvetica, Arial, sans serif;
      font-weight: 700;
      line-height: 130%;
      color: #0e1318;
      letter-spacing: -0.3px;
      margin: 0 0 16px;
    }

    h2 {
      font-size: 24px;
    }

    h3 {
      font-size: 20px;
    }

    p {
      color: #56595c;
      font-family: Open Sans, Helvetica, Arial, sans serif;
      font-size: 14px;
      font-weight: 400;
    }
    div{
      margin: 0 auto;
      width: 600px;
    }
  </style>
</head>

<body>
  <div>
    <h2><span th:text="${titulo}"></h2>
    <h3>
      <span>Hola </span> <span th:text="${userName}"></span>
    </h3>
    <p th:utext="${mensaje}">
    </p>
    <img th:src="${urlImagen}" style="width: 500px;">
    <p>
      Recuerda que estaremos enviándote correos para dar seguimiento a tu reserva hasta completarla. No te olvides de
      revisar tu correo o en el apartado de <strong>MIS RESERVAS</strong> de la página web.
    </p>
    <img
      src="https://firebasestorage.googleapis.com/v0/b/image-storage-camebol.appspot.com/o/Envios_Image%2Flogotipo_camebol.png?alt=media&token=4f2943dc-8618-4666-91df-2bcc96105cc1"
      style="width: 250px;">
  </div>

</body>

</html>